%!TEX TS-program = xelatex

\documentclass[a4paper,14pt]{extarticle} % 14й шрифт

\input{lib/packets}
\input{lib/preambula}
\input{lib/titulnik}

\begin{document}

\newtitle{Князь Владимир. Креститель Руси}
\pagestyle{fancy}
\input{include/list1}

\end{document}